@media screen and (min-width:1700px){
	.sec-process .get {
    text-align: center;
    position: relative;
    right: -63px;
    bottom: -378px;
}
}

@media screen and (max-width: 1100px) {
.sec-process .head p {
    padding: 0;
}
.sec-platform .head h2 {
    margin: 0 0 20px;
    font-size: 36px;
    font-weight: 300;
    color: #000;
    font-family: 'GTWalsheimPro-Light';
    text-transform: uppercase;
}
.sec-plan .col-sm-3 {
    width: 50%;    margin-bottom: 10px;
}
.sec-plan .main {
    background-position: 0px -170px;
}
.sec-plan .ask-question .head {
    margin-top: 85px;
}
.sec-plan {
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px 0 0;
    position: relative;
}
.sec-plan .ask-question:before,
.sec-plan:after{
    background-image: none !important;
}
html.open-menu nav.nav1 {
    z-index: 99999999;
    background: #0899dd;
    padding: 20px;
}
a#hamburg{
    z-index: 99999999;
}
html.open-menu nav.nav1 a{
    color: #fff;
}
.page-id-31 .sec-plan {
    height: auto;
}
.inner-banner h2 {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    font-family: 'GTWalsheimPro-Bold';
    padding-top: 100px;
}
.page-id-31 .inner-banner {
    height: 370px;
    width: 100%;
    display: table;
    color: #fff;
    background-size: cover !important;
}
.inner-banner {
    height: 300px;
    width: 100%;
    display: table;
    color: #fff;
    background-size: cover !important;
}
a#hamburg {
    background: #0899dd;
}
.nav-cross span {
    background: #fff;
}
.nav1 ul li {
    display: block;
    border-bottom: 1px solid #ccc;
}
}
@media screen and (max-width: 800px) {
a#hamburg { display: block; }
main {  transition: all ease-out 0.3s;}
.nav1 .row{ margin:0px;}
.nav1 { box-shadow: -2px 0 10px #999 inset;display: block;height: 100%;left: 0;overflow-x: hidden;overflow-y: auto;position: fixed;top: 0;transform: translateX(-250px);width: 250px;}
.nav1 .search-nav,.nav1 .title{ display:block;}
.nav1 .search-nav input{ border:1px solid #2c313f; background-color:rgba(255,255,255,0.2);  padding:5px; width:100%; color:#000; margin:10px 0;  }
.nav1 .search-nav input[type="submit"]{background:url("images/search-icon.png") no-repeat scroll center center; border:0; width:auto; font-size:0; height: 16px;    position: absolute;    right: 7px;    top: 8px;    width: 16px;  filter: invert(100%);}
.nav1 .title{    background: #000 ;color: #fff;font-size: 14px;margin: 0 -15px;padding: 6px 15px 6px;}
.search-nav > form {    position: relative;}	
.nav1 ul {  text-align: left;  background-color: transparent;}
.nav1 ul li {display: block;border-bottom: 1px solid #ccc;}
.nav1 ul li a { display: block; padding:10px 0; }.nav1 ul li:hover > a { color:#000;  }
.nav1 ul li a > i { float: right; }
.nav1 ul li ul {  display: none;  position: static;  width: 100%;background-color:transparent; padding:0 10px;}
.nav1 ul li:hover > ul { display: none; }
.nav1 ul li:hover > a > i { transform: rotateZ(0); }
.nav1 ul li.open > a { background-color: transparent; }
.nav1 ul li.open > a > i { transform: rotateZ(90deg); }
.nav1 ul li.open > ul { display: block; }
div#menuoverlay {display: block;visibility: hidden;position: fixed;left: 0;top: 0;width: 100%;height: 100%;transition: all ease-out 0.3s;z-index: 1;opacity: 0;}
html.open-menu { overflow: hidden; }
html.open-menu div#menuoverlay {visibility: visible;background:rgba(0,0,0,0.5);min-height:100vh;width:100% !important;opacity: 1;width: calc(-150%);left: 250px;}
html.open-menu a#hamburg{ transform: translateX(250px); z-index:999; }
html.open-menu main {transform: translateX(250px);}
html.open-menu nav.nav1 {z-index: 999999999999999;transform: translateX(0);}
.menu-main-menu-container ul ul ul li a {padding:5px;}
ul li.has-subnav .accordion-btn {color:#000; font-size:24px; width:20px !important; float:right; line-height: inherit !important; }
.nav1 ul li:last-child {    border: 0 ;}
.nav-cross.open > span {    background: #fff ;}
/*---------------------Hamberg Icon --------------------------------------------- */
.nav-cross {width: 24px;  height: 40px;  position: relative;  margin: 0px auto;  transform: rotate(0deg);  transition: .5s ease-in-out;  cursor: pointer;}
.nav-cross span {display: block;position: absolute;height: 2px;width: 100%;background: #fff;opacity: 1;left: 0;transform: rotate(0deg);transition: .25s ease-in-out;}
#nav-icon1 span:nth-child(1) {top: 0px;}
#nav-icon1 span:nth-child(2) {top: 18px;}
#nav-icon1 span:nth-child(3) {top: 36px;}
#nav-icon1.open span:nth-child(1) {top: 18px;transform: rotate(135deg);}
#nav-icon1.open span:nth-child(2) {opacity: 0;left: -60px;}
#nav-icon1.open span:nth-child(3) {top: 18px;transform: rotate(-135deg);}
.nav-cross span:nth-child(1) {top: 12px;transform-origin: left center;}
.nav-cross span:nth-child(2) {top: 20px;transform-origin: left center;}
.nav-cross span:nth-child(3) {top: 28px;transform-origin: left center;}
.nav-cross.open span:nth-child(1) {transform: rotate(45deg);top: 11px;left: 4px;}
.nav-cross.open span:nth-child(2) {width: 0%;opacity: 0;}
.nav-cross.open span:nth-child(3) {transform: rotate(-45deg);top: 28px;left: 4px;}
 
.menu-header {width: 100%;}
.menu-header ul {width: 100%;display: none;}
.menu-header.align-center > ul {text-align: left;}
.menu-header ul li {width: 100%;border-top: 1px solid rgba(120, 120, 120, 0.2);}
.menu-header ul ul li,  .menu-header li:hover > ul > li {height: auto;}
.menu-header ul li a,  .menu-header ul ul li a {width: 100%;border-bottom: 0;}
.menu-header > ul > li {float: none;}
.menu-header ul ul li a {padding-left: 25px;}
.menu-header ul ul ul li a {padding-left: 35px;}
.menu-header ul ul li a {color: #dddddd;background: none;}
.menu-header ul ul li:hover > a,  .menu-header ul ul li.active > a {color: #ffffff;}
.menu-header ul ul,  .menu-header ul ul ul,  .menu-header.align-right ul ul {position: relative;left: 0;width: 100%;margin: 0;text-align: left;}
.menu-header > ul > li.has-sub > a:after,  .menu-header > ul > li.has-sub > a:before,  .menu-header ul ul > li.has-sub > a:after,  .menu-header ul ul > li.has-sub > a:before {display: none;}
.menu-header #menu-button {display: block;padding: 17px;color: #dddddd;cursor: pointer;font-size: 12px;text-transform: uppercase;font-weight: 700;}
.menu-header #menu-button:after {position: absolute;top: 22px;right: 17px;display: block;height: 8px;width: 20px;border-top: 2px solid #dddddd;border-bottom: 2px solid #dddddd;content: '';}
.menu-header #menu-button:before {position: absolute;top: 16px;right: 17px;display: block;height: 2px;width: 20px;background: #dddddd;content: '';}
.menu-header #menu-button.menu-opened:after {top: 23px;border: 0;height: 2px;width: 15px;background: #ffffff;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);}
.menu-header #menu-button.menu-opened:before {top: 23px;background: #ffffff;width: 15px;
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);}
.menu-header .submenu-button {position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid rgba(120, 120, 120, 0.2);height: 46px;width: 46px;cursor: pointer;}
.menu-header .submenu-button.submenu-opened {background: #262626;}
.menu-header ul ul .submenu-button {height: 34px;width: 34px;}
.menu-header .submenu-button:after {position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;display: block;background: #dddddd;content: '';}
.menu-header ul ul .submenu-button:after {top: 15px;right: 13px;}
.menu-header .submenu-button.submenu-opened:after {background: #ffffff;}
.menu-header .submenu-button:before {position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;background: #dddddd;content: '';}
.menu-header ul ul .submenu-button:before {top: 12px;right: 16px;}
.menu-header .submenu-button.submenu-opened:before {display: none;}
 

main{ padding:0 15px;}
.logo{ text-align:center;}	
.searchtoggle{ display:none;}
.push-logo{ margin:10px 0;}
.logo img{ max-height:60px; width:auto;}
header .searchform{ display:none;} 
.slider .inner-item {height: 200px;}
.slider .inner-item .caption{ display:none;}
 
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
.header .login {
    display: none;
}
.header .row.main {
    display: flex;
    align-items: center;
    display: block;
}
header.header .col-sm-2 {
    width: 100%;
    text-align: center;
}
.banner .head {
    padding-top: 120px;
}
.banner .bg-img {
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.head.right {
    padding-left: 0;
}
.banner .head {
    padding-top: 120px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}
.banner .head h2 {
    margin: 0 0 0;
    font-size: 33px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
    font-family: 'GTWalsheimPro-Light';
}
section:before,
section:after{
    display:none;
}
.sec-platform .head h2 {
    margin: 0 0 20px;
    font-size: 28px;
    font-weight: 300;
    color: #000;
    font-family: 'GTWalsheimPro-Light';
    text-transform: uppercase;
}
.sec-plan .main .disc h2 {
    margin: 0;
    font-size: 27px;
    font-weight: 700;
    color: #fff;
    font-family: 'GTWalsheimPro-Bold';
    padding-top: 20px;
}
.sec-plan .main {
    background-position: 0px -125px;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
    opacity: 1 !important;
  }
 .head.right {
    padding-left: 0;
    display: none;
}
}
@media screen and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
  .sec-about .main {
    display: flex;
    align-items: center;
    display: block;
}
.sec-platform .row.main {
    display: flex;
    align-items: center;
    display: block;
}
.sec-platform .pic {
    margin-top: 50px;
}
.sec-plan .head h2 {
    margin: 0 0 20px;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    font-family: 'GTWalsheimPro-Light';
    text-transform: uppercase;
}
.sec-plan .head p {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    line-height: 30px;
    font-family: 'GT Walsheim Regular';
    padding: 0;
}
.sec-plan .col-sm-3 {
    width: 100%;
}
.sec-plan .main {
    background-position: 0px -80px;
    margin: 10px;
    height: auto;
    padding-bottom: 70px;
}
.set {
    padding: 0 15px;
}
.set p {
    padding: 0;
}
.sec-contact .connect {
    display: inline-block;
    transition: .5s all ease-in-out;
    margin-left: -10px;
}
.sec-contact .right-head h3 {
    margin: 0 0 20px;
    font-size: 28px;
    font-weight: 300;
    color: #000;
    font-family: 'GTWalsheimPro-Bold';
    text-transform: capitalize;
    text-align: center;
}
.sec-footer .logo .tagline p {
    margin: 0 0 15px;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    font-family: 'GT Walsheim Regular';
    line-height: 23px;
    width: 100%;
    margin: 0 auto;
}
.sec-footer .social {
    margin-top: 40px;
    margin-left: 0;
}
.sec-footer .social ul li:nth-child(2) {
    display: none;
}
.inner-banner {
    height: 250px;
    width: 100%;
    display: table;
    color: #fff;
}
.page-id-31 .sec-plan {
    height: auto;
}
body:not(.home) .sec-footer {
    margin: 0 0 0 0;
    padding: 50px 0 0;
    background-color: #346ad7;
    text-align: center;
    position: relative;
    z-index: 99;
}
.page-id-31 .inner-banner {
    height: 270px;
    width: 100%;
    display: table;
    color: #fff;
    background-size: cover !important;
}
.inner-banner h2 {
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    font-family: 'GTWalsheimPro-Bold';
    padding-top: 70px;
}
.page-id-32 .ask-question .head h2 {
    margin: 0 0 20px;
    font-size: 32px;
    font-weight: 300;
    color: #000;
    font-family: 'GTWalsheimPro-Light';
    text-transform: uppercase;
}
.page-id-32 .ask-question .head p {
    font-size: 18px;
    font-weight: 300;
    color: #000;
    line-height: 30px;
    font-family: 'GT Walsheim Regular';
    padding-right: 0;
}
.banner .bg-img {
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.sec-plan .col-sm-3 {
    width: 390px;
    margin: auto;
}
img.hide_mobile {
    display: none !important;
}

img.hidden.only_mobile {
    display: block !important;
}
.sec-platform .head h2 {
    margin: 0 0 20px;
    font-size: 23px;
    font-weight: 300;
    color: #000;
    font-family: 'GTWalsheimPro-Light';
    text-transform: uppercase;
}
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
.banner .bg-img {
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.sec-plan .col-sm-3 {
    width: 320px;
    margin: auto;
}
}
@media screen and (min-width: 360px) and (max-width: 600px){
.sec-plan .main {
    background-position: 0px -130px;
    margin: 10px;
    height: auto;
    padding-bottom: 70px;
}
}
